@charset "utf-8";

/* CSS Document */


#box_a {
    width: 1016px;
    padding-left: 0;
    height: 286px;
}

#box_b {
    width: 1016px;
    padding-left: 0;
}



.kawasaki {

	width:700px;

	height:auto;

	float:left;

}



.memo2 {

	width:697px;

	height:268px;

	float:left;

	background:url(img/memo2.jpg) 0 0 no-repeat;

	background-position:90px 20px;

}



.memo2_title {

	width:160px;

	height:36px;

	float:left;

	margin:50px 0 0 155px;

	border-left:#333333 10px solid;

}



.memo2_title p {

	width:auto;

	height:auto;

	text-align:left;

	margin:5px 0 0 10px;

	font-weight:bold;

	font-size:18px;

}



.memo2_text {

	width:320px;

	height:95px;

	float:left;

	margin:20px 0 0 155px;

}



.memo2_text p {

	width:auto;

	height:auto;

	text-align:left;

	margin:0 auto;

}





.memo2_img {

	width:auto;

	height:auto;

	margin:0 0 0 25px;

	float:left;

}



.memo2_name {

	width:auto;

	height:auto;

	margin:100px 25px 0 0;

	float:right;

}



#student {

	width:1016px;

	height:250px;

	margin:0 auto;

	float:left;

}



ul.student {

	width:auto;

	height:auto;

	float:left;

	padding:20px 0 0 89px;

	list-style-type:none;

}



ul.student li {

	width:auto;

	height:auto;

	float:left;

	padding:0 0 0 20px;

}



.student18 {

	width:905px;

	height:auto;

	float:left;

}



.memo3 {

	width:900px;

	height:269px;

	float:left;

	background:url(img/memo3.jpg) 0 0 no-repeat;

	background-position:90px 20px;

}



.memo3_title {

	width:160px;

	height:36px;

	float:left;

	margin:50px 0 0 155px;

	border-left:#333333 10px solid;

}



.memo3_title p {

	width:auto;

	height:auto;

	text-align:left;

	margin:5px 0 0 10px;

	font-weight:bold;

	font-size:18px;

}



#studentmemo {

	width:auto;

	height:200px;

	margin:45px 0 0 65px;

}



ul.studentmemo {

	width:auto;

	height:auto;

	float:left;

	list-style-type:none;

}



ul.studentmemo li {

	width:auto;

	height:auto;

	float:left;

	padding:0 0 0 20px;

}





#box_b {

	width:1016px;

	height:441px;

	margin:0 auto;

	float:left;

	background:url(img/note_bottom.jpg) 0 0 no-repeat;

}



